    import _LRUCache from 'kayn/lib/Caches/LRUCache.js'

private class | source

# _LRUCache

## Constructor Summary

Public Constructor
public | constructor() |

## Member Summary

Public Members
public | cache: * |

## Method Summary

Public Methods
public | flushCache(cb: *) |
public | get(args: *, cb: *): * |
public | set(args: *, value: *) |

## Public Constructors

### public constructor() source

## Public Members

### public cache: * source

## Public Methods

### public flushCache(cb: *) source

#### Params:

Name | Type | Attribute | Description
cb | * |  |

### public get(args: *, cb: *): * source

#### Params:

Name | Type | Attribute | Description
args | * |  |
cb | * |  |

#### Return:

*

### public set(args: *, value: *) source

#### Params:

Name | Type | Attribute | Description
args | * |  |
value | * |  |